
/* =Comment Form
----------------------------------------------- */
#maincol form.alt {
  background:#cdc;
  }
#c-form th {
  white-space:nowrap;
  }
#c-form .text {
  width:65%;
  }
#c-form td em {
  color:#887;
  font-style:normal;
  }
#c-form p {
  margin:.5em 0 0;
  color:#887;
  }


/* =Search Form
----------------------------------------------- */
#searchform, #advsearch {
  background:none;
  background-color:transparent;
  margin-bottom:1.5em;
  padding:0;
  }
#searchform h2, #advsearch h2 {
  margin-bottom:.25em;
  }
#searchbox {
  width:150px;
  }


/* =Contact Form
----------------------------------------------- */
p.error, .error th label, .error td label {
  color:#744;
  }
h2.error, h4.error {
  color:#933;
  }
p.error {
  font-size:85%;
  line-height:1.5em;
  }
.msgbody {
  margin:.5em 0 0;
  border-top:1px dotted #ccb;
  padding-top:.5em;
  }


/* =Prefs
----------------------------------------------- */
#prefs th, #prefs td {
  padding-top:10px;
  }
#prefs p {
  margin-top:.5em;
  }
#prefs td p {
  margin-top:0;
  color:#444;
  }
#prefs td div p {
  margin-top:.25em;
  margin-bottom:0;
  }
#prefs p.desc {
  padding-bottom:.75em;
  border-bottom:1px dotted #ccc;
  }
#prefs td div {
  margin-bottom:1em;
  }
#prefs td.styles div {
  padding:6px 9px;
  border:1px solid #ddd;
  }
#prefs td div.selected {
  background:#fff;
  border-color:#777 #999 #999 #777;
  }
#prefs td.styles div label {
  font-weight:bold;
  color:#666;
  }
#prefs td.styles div:hover label {
  color:#333;
  }
#prefs td.styles div:hover label:hover {
  color:#963;
  }
#prefs td.styles div.selected label, #prefs td div .selected label {
  font-weight:bold;
  color:#963;
  }
#prefs td div span {
  display:block;
  margin:0 0 5px 0;
  padding:0 10px;
  }
#prefs td div span.selected {
  background:#fff;
  padding:6px 9px;
  border:1px solid;
  border-color:#777 #999 #999 #777;
  }
#prefs td div div {
  margin-bottom:5px;
  padding:0;
  border-width:0;
  }
#prefs td div div img {
  display:block;
  }
#prefs .sm label {
  font-size:x-small;
  font-size/* */:/**/small;
  font-size: /**/small;
  line-height:1.5em;
  }
#prefs .med label {
  font-size:small;
  font-size/* */:/**/medium;
  font-size: /**/medium;
  line-height:1.5em;
  }
#prefs .lg label {
  font-size:medium;
  font-size/* */:/**/large;
  font-size: /**/large;
  line-height:1.5em;
  }
#prefs .xl label {
  font-size:large;
  font-size/* */:/**/x-large;
  font-size: /**/x-large;
  line-height:1.4em;
  }
input.radio {
  vertical-align:baseline;
  margin-right:2px;
  }




/* =Generic Forms
----------------------------------------------- */
form {
  background:#eee;
  margin:.75em 0 1.5em;
  padding:5px 10px 8px;
  }
form table {
  color:#444;
  }
form > table {
  width:100%;
  }
form th {
  text-transform:lowercase;
  white-space:nowrap;
  }
form .group {
  margin:0 0 .75em;
  }
form.filter {
  margin-bottom:1.5em;
  }
input, textarea, select {
  margin:1px 0;
  font:100%/1.2em Monaco,Monospace;
  }
td input, td textarea, td select, #searchform input, #advsearch input {
  font-size:110%;
  }
input.text {
  background:#fff;
  border:1px solid #ccc;
  border-color:#aaa #eee #eee #aaa;
  color:#333;
  }
.imgbutton {
  vertical-align:middle;
  }
.unit {
  white-space:nowrap;
  margin-right:.5em;
  }
select {
  border:1px solid #ccc;
  }
form p {
  font-size:85%;
  line-height:1.6em;
  }
form td p {
  font-size:100%;
  }
#subcol form div, #c-smx #maincol form div {
  margin-bottom:4px;
  }
.search #subcol form div.group {
  margin-bottom:.75em;
  }
form div div, #maincol form div div, form table {
  font-size:100%;
  padding:0;
  border-width:0;
  }
form table td {
  width:100%;
  }
form table td, form table th {
  padding:5px 10px 5px 0;
  border-bottom:1px dotted #ccb;
  font-weight:normal;
  font-size:85%;
  }
form td.buttons, form th.buttons {
  border-width:0;
  }
form label {
  text-transform:lowercase;
  }
form h2 label {
  text-transform:none;
  }
fieldset {
  border:1px dotted #bba;
  padding:8px 10px;
  margin:1em 0;
  }
fieldset legend {
  padding:0;
  margin:0;
  color:#844;
  }
label em {
  font-style:normal;
  }
form .error th label, form .error td label {
  font-weight:bold;
  }
form label:hover {
  color:#963;
  cursor:pointer;
  }
form label.inline {
  display:inline;
  font-weight:normal;
  }
form div.highlt {
  background:#ffc;
  }
form div.highlt label {
  color:#c00;
  }
form input, form textarea, form select {
  margin:1px 0;
  }
form textarea {
  background:#fff;
  display:block;
  clear:left;
  width:97%;
  border:1px solid #ccc;
  border-color:#ccc #fff #fff #ccc;
  color:#333;
  }
form .error input.text, form .error textarea {
  border-color:#c66 #FFB2B2 #FFB2B2 #c66;
  }
form input.button, form input.button2 {
  padding:2px;
  border:2px solid #69c;
  border-color:#69c #369 #369 #69c;
  background:#ccb;
  color:#000;
  font:bold 100% Verdana,Sans-serif;
  }
form input.button2 {
  border-color:#998 #665 #665 #998;
  color:#333;
  }
form input.button:hover, form input.button2:hover {
  color:#963;
  background:#eed;
  cursor:pointer;
  }
form input.button:active {
  border-color:#369 #69c #69c #369;
  background:#ccc;
  color:#000;
  }
form input.button2:active {
  border-color:#666 #999 #999 #666;
  background:#ccc;
  color:#000;
  }
form .emailbox { padding:0; margin:0; width:180px; border:1px solid gray; display:inline;
}
.btnnew {border:1px solid #F4F4F4; border-right-color:#999999; border-bottom-color:#999999; display:inline; BACKGROUND:#C1D0C1; WIDTH:22px;
}
